/*
** LEE_MRTG.H
**
** Lee logs MRTG.
**
**
** (c) 1.997-99 Jesus Cea Avion
** jcea@argo.es
** http://www.argo.es/~jcea/
** http://www.argo.es/~jcea/artic/radius02.htm
**
** Lea las condiciones de uso y distribucion
** en el fichero "COPYING".
**
**
** 20/Nov/98 Primera version de este codigo.
*/

#ifndef LEE_MRTG_H
#define LEE_MRTG_H

#include "lee_log.h"

/*
    $Id: lee_mrtg.h,v 1.2 1999/10/20 19:40:35 jcea Exp $
*/

void abre_log_mrtg(char *f_detalle,char *usuario);
void cierra_log_mrtg(void);
log_estado lee_registro_mrtg(registro_log *registro);
time_t timestamp_mrtg(void);


/* STUBS para rutinas de lectura de registros */

extern t_log MRTG;

#endif

