/*
** CONFIG.H
**
** Configuracion.
**
**
** (c) 1.997-99 Jesus Cea Avion
** jcea@argo.es
** http://www.argo.es/~jcea/
** http://www.argo.es/~jcea/artic/radius02.htm
**
** Lea las condiciones de uso y distribucion
** en el fichero "COPYING".
**
**
** 14/Dic/98 Version 1.0
**           Este fichero permite tener en un unico
**           lugar, pero fuera de la libreria, la
**           la configuracion necesaria para todos
**           los programas que usan la libreria en si.
**
** 08/Ene/99 Se mueven gran cantidad de definiciones
**           de conexiones.h a este modulo.
**
** 08/Sep/99 Se mueven funciones a tiempo.h, lee_radius_infovia_plus.h
*/

#ifndef CONFIG_H
#define CONFIG_H

#include "salida.h"

/*
    $Id: conf.h,v 1.2 1999/10/20 19:40:34 jcea Exp $
*/

extern char *RED[];
extern char *CLAVE;
extern char *D_HISTORICO;
extern t_salida SALIDA;

typedef struct {
  char *ip;
  char *usuario;
} t_ip_usuario;

extern t_ip_usuario IP_USUARIO[];

typedef struct {
  char *path;
  char **AT_ISP;
  t_log *log;
} t_accounting;

extern t_accounting accounting[];

#endif

