/*
** LEE_RADIUS_INFOVIA_PLUS.H
**
** Lee logs RADIUS de Infovia Plus.
**
**
** (c) 1.997-99 Jesus Cea Avion
** jcea@argo.es
** http://www.argo.es/~jcea/
** http://www.argo.es/~jcea/artic/radius02.htm
**
** Lea las condiciones de uso y distribucion
** en el fichero "COPYING".
**
**
** 08/Sep/99 Primera version de este modulo.
*/

#ifndef LEE_RADIUS_INFOVIA_PLUS_H
#define LEE_RADIUS_INFOVIA_PLUS_H

#include "lee_log.h"
#include "lee_radius.h"

/*
    $Id: lee_radius_infovia_plus.h,v 1.2 1999/10/20 19:40:36 jcea Exp $
*/

log_estado lee_registro_detalle_radius_infovia_plus(registro_log *registro);


/* STUBS para rutinas de lectura de registros */

extern t_log RADIUS_IPLUS;

#endif

