/*
** VERSION.H
**
** Version de la libreria
**
**
** (c) 1.997-99 Jesus Cea Avion
** jcea@argo.es
** http://www.argo.es/~jcea/
** http://www.argo.es/~jcea/artic/radius02.htm
**
** Lea las condiciones de uso y distribucion
** en el fichero "COPYING".
**
**
** 25/Nov/98
**
** 07/Dic/98 Se define aqui el texto que debe imprimirse
**           obligatoriamente.
**           Se anaden las funciones
**             version_html()
**             version_txt()
**             version()
**             version_fecha()
*/

#ifndef VERSION_H
#define VERSION_H

#include <time.h>

/*
    $Id: version.h,v 1.2 1999/10/20 19:40:38 jcea Exp $
*/

const unsigned char *version_html(void);
const unsigned char *version_txt(void);
const unsigned char *version(void);
const unsigned char *version_fecha(void);

const time_t libreria_timestamp();

#endif

